Bug 1446387 - Middleware - Standalone EAP7 Server is shown as Immutable
Summary: Middleware - Standalone EAP7 Server is shown as Immutable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.8.0
Assignee: Cainã Costa
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1443881
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 19:34 UTC by Satoe Imaishi
Modified: 2017-05-31 15:06 UTC (History)
11 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443881
Environment:
Last Closed: 2017-05-31 15:06:08 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-27 19:46:10 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/d1f688853c1b4d697dcf95b8294d394a99e8332f

commit d1f688853c1b4d697dcf95b8294d394a99e8332f
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Tue Apr 25 14:06:45 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 27 15:39:09 2017 -0400

    Merge pull request #14822 from cfcosta/fix-immutability-defaults-for-ms
    
    Fix defaults for immutability of MiddlewareServers
    (cherry picked from commit 16c43457b788ae12d49929ce1e696fd1f3e445cb)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446387

 app/models/middleware_server.rb       |  6 +++---
 spec/models/middleware_server_spec.rb | 14 ++++++++++++--
 2 files changed, 15 insertions(+), 5 deletions(-)

Comment 3 Hayk Hovsepyan 2017-05-03 12:52:54 UTC
Verified on revision  5.8.0.13-rc2.20170502165848_0f98658

Comment 4 Cainã Costa 2017-05-22 13:21:43 UTC
*** Bug 1443881 has been marked as a duplicate of this bug. ***

Comment 6 errata-xmlrpc 2017-05-31 15:06:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.